Subject: Re: linux-next: manual merge of the v4l-dvb tree with the asm-generic tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 4 Apr 2018 09:09:00 +1000

Hi all,

On Thu, 15 Mar 2018 12:29:21 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the v4l-dvb tree got a conflict in:
> 
>   drivers/media/platform/blackfin/bfin_capture.c
> 
> between commit:
> 
>   b9ec40bf7d29 ("media: platform: remove blackfin capture driver")
> 
> from the asm-generic tree and commit:
> 
>   4471109e3894 ("media: convert g/s_parm to g/s_frame_interval in subdevs")
> 
> from the v4l-dvb tree.
> 
> I fixed it up (I just removed the file) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.

This conflict now exists between the v4l-dvb tree and Linus' tree.
-- 
Cheers,
Stephen Rothwell